/* */
/*  */
/* line 12, ../sass/includes/_include.scss */
.box_shadow {
  box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
}

/* line 16, ../sass/includes/_include.scss */
.border_radius, #comments .comment, .comment, #comment-form .comment.preview, .comment-form .comment.preview {
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

/* line 21, ../sass/includes/_include.scss */
.font_oswald {
  font-family: 'oswaldregular';
}

/* BUTTON */
/* line 27, ../sass/includes/_include.scss */
.form-actions .form-submit {
  margin: 0 10px 10px 0;
  border: none;
  padding: 8px 20px;
  color: #fff;
  background: #c01700;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
}
/* line 36, ../sass/includes/_include.scss */
.form-actions .form-submit:hover, .form-actions .form-submit:focus {
  background-color: #555555;
}

/* line 41, ../sass/includes/_include.scss */
.font_awesome, ul.inline .node-readmore a:before, ul.links.inline .node-readmore a:before, .views-field-view-node a:before, #comments .indented:before, .btn-btt:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}

/* line 3, ../sass/page.scss */
.container {
  padding-left: 0;
  padding-right: 0;
}

/* view */
/* line 10, ../sass/page.scss */
.view .views-field {
  margin-bottom: 5px;
}

/* line 14, ../sass/page.scss */
.field-item {
  margin-bottom: 15px;
}

/* main */
/* line 19, ../sass/page.scss */
.submitted, .node__meta {
  color: #999999;
  font-size: 0.923em;
  margin-bottom: 15px;
}

/* line 25, ../sass/page.scss */
.field-type-image {
  margin-bottom: 15px;
}

/* line 30, ../sass/page.scss */
ul.inline li, ul.links.inline li {
  display: inline-block;
  padding: 0;
  margin: 0 5px 7px 0;
  color: #999999;
  font-size: 0.92em;
}
/* line 36, ../sass/page.scss */
ul.inline li a, ul.links.inline li a {
  display: inline-block;
  padding: 4px 10px;
  color: white;
  background: #555555;
  vertical-align: middle;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}
/* line 44, ../sass/page.scss */
ul.inline li a:hover, ul.inline li a:focus, ul.links.inline li a:hover, ul.links.inline li a:focus {
  background: #c01700;
  color: white;
}
/* line 51, ../sass/page.scss */
ul.inline .node-readmore a, ul.links.inline .node-readmore a {
  padding-left: 17px;
  position: relative;
  color: #999999;
  background: none;
}
/* line 56, ../sass/page.scss */
ul.inline .node-readmore a:before, ul.links.inline .node-readmore a:before {
  content: "\f0fe";
  position: absolute;
  left: 0;
  top: 8px;
}
/* line 63, ../sass/page.scss */
ul.inline .node-readmore a:hover, ul.inline .node-readmore a:focus, ul.links.inline .node-readmore a:hover, ul.links.inline .node-readmore a:focus {
  color: #c01700;
  background: none;
}

/* line 70, ../sass/page.scss */
.views-field-view-node {
  margin-bottom: 0 !important;
}
/* line 72, ../sass/page.scss */
.views-field-view-node a {
  display: inline-block;
  padding: 4px 0 4px 17px;
  position: relative;
  color: #999999;
}
/* line 77, ../sass/page.scss */
.views-field-view-node a:before {
  content: "\f0fe";
  position: absolute;
  left: 0;
  top: 8px;
}
/* line 84, ../sass/page.scss */
.views-field-view-node a:hover, .views-field-view-node a:focus {
  color: #c01700;
}

/* search */
/* line 92, ../sass/page.scss */
#edit-keywords-fieldset .fieldset-wrapper label {
  min-width: 200px;
}

/* contact */
/* line 98, ../sass/page.scss */
.feedback-contact-message-form {
  padding-top: 10px;
}
/* line 100, ../sass/page.scss */
.feedback-contact-message-form label {
  min-width: 140px;
}

/* comment */
/* line 105, ../sass/page.scss */
.field-node--comment {
  clear: both;
  border-top: 1px solid #dadada;
  padding-top: 30px;
  margin-top: 30px;
}

/* line 111, ../sass/page.scss */
#comments {
  border-top: 1px solid #dadada;
  padding-top: 20px;
  margin-top: 30px;
  border-top-style: dotted;
}
/* line 116, ../sass/page.scss */
#comments label {
  min-width: 100px;
}
/* line 119, ../sass/page.scss */
#comments .comment {
  border: 1px solid #dadada;
  padding: 15px;
  margin-bottom: 15px;
}
/* line 124, ../sass/page.scss */
#comments .comment h3 {
  font-size: 1.38em;
}
/* line 128, ../sass/page.scss */
#comments .indented {
  margin-left: 30px;
  position: relative;
}
/* line 131, ../sass/page.scss */
#comments .indented:before {
  content: "\f062";
  position: absolute;
  left: -20px;
  top: 0;
}

/* line 141, ../sass/page.scss */
.comment h3 {
  font-size: 1.428em;
  margin-bottom: 5px;
}

/* line 146, ../sass/page.scss */
.comment {
  border: 1px solid #dadada;
  padding: 15px;
  margin-bottom: 20px;
}
/* line 151, ../sass/page.scss */
.comment mark, .comment .mark {
  float: right;
  margin: 0 0 5px 10px;
}

/* line 158, ../sass/page.scss */
#comment-form .comment.preview, .comment-form .comment.preview {
  padding: 15px;
  border: 1px solid #DCD7BB;
}
/* line 163, ../sass/page.scss */
#comment-form label, .comment-form label {
  min-width: 100px;
}

/* pager */
/* line 170, ../sass/page.scss */
.pager .pager__items {
  text-align: right;
  border-top: 1px solid #dadada;
  border-top-style: dotted;
  padding-top: 15px;
  padding-left: 0;
}
/* line 176, ../sass/page.scss */
.pager .pager__items li {
  margin: 0 0 5px 2px;
  padding: 0;
  display: inline-block;
  font-size: 0.923em;
}
/* line 181, ../sass/page.scss */
.pager .pager__items li > a, .pager .pager__items li > span {
  border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 3px 7px;
  color: #333;
  background: #ccc;
  border: none;
}
/* line 188, ../sass/page.scss */
.pager .pager__items li > a:hover, .pager .pager__items li > a:focus, .pager .pager__items li > span:hover, .pager .pager__items li > span:focus {
  background: #555555;
  color: #fff;
}
/* line 195, ../sass/page.scss */
.pager .pager__items .pager-current {
  color: #c01700;
}

/* .slick-slider */
/* line 203, ../sass/page.scss */
.page .slider {
  margin-bottom: 0;
  padding: 0 25px;
}
/* line 206, ../sass/page.scss */
.page .slider .views-field {
  margin-bottom: 0;
}
/* line 209, ../sass/page.scss */
.page .slider .views-field-field-image {
  padding: 0 7px;
}
/* line 211, ../sass/page.scss */
.page .slider .views-field-field-image img {
  border: 2px solid #fff;
}
/* line 215, ../sass/page.scss */
.page .slider .slick-prev {
  left: -7px;
}
/* line 218, ../sass/page.scss */
.page .slider .slick-prev, .page .slider .slick-next {
  margin-top: -16px;
  height: 28px;
  width: 28px;
  opacity: 0.6;
}
/* line 223, ../sass/page.scss */
.page .slider .slick-prev:before, .page .slider .slick-next:before {
  font-size: 30px;
}
/* line 226, ../sass/page.scss */
.page .slider .slick-prev:hover, .page .slider .slick-prev:focus, .page .slider .slick-next:hover, .page .slider .slick-next:focus {
  opacity: 1;
}
/* line 230, ../sass/page.scss */
.page .slider .slick-next {
  right: -5px;
}
/* line 233, ../sass/page.scss */
.page .slider .slick-dots {
  display: none !important;
}

/* search */
/* line 239, ../sass/page.scss */
.search-results {
  padding: 0;
}
/* line 241, ../sass/page.scss */
.search-results h3 {
  font-size: 1.38em;
}
/* line 244, ../sass/page.scss */
.search-results .search-info {
  font-size: 0.923em;
  color: #999999;
}
/* line 248, ../sass/page.scss */
.search-results li {
  border-top: 1px solid #dadada;
  border-top-style: dotted;
  padding-top: 20px;
  margin-bottom: 20px;
}
/* line 253, ../sass/page.scss */
.search-results li:first-child {
  padding-top: 0;
  border-top: none;
}

/* forum */
/* line 261, ../sass/page.scss */
#forum table {
  margin-bottom: 20px;
  width: 100%;
}
/* line 265, ../sass/page.scss */
#forum th {
  background: #555555;
  padding: 7px 10px;
  color: white;
}
/* line 269, ../sass/page.scss */
#forum th a {
  color: white;
}
/* line 272, ../sass/page.scss */
#forum th img {
  margin-left: 3px;
}
/* line 275, ../sass/page.scss */
#forum th:first-child {
  width: 60%;
}
/* line 279, ../sass/page.scss */
#forum td {
  padding: 7px 10px;
  border-bottom: 1px solid #dadada;
  border-bottom-style: dotted;
}
/* line 283, ../sass/page.scss */
#forum td .name {
  font-weight: bold;
}
/* line 287, ../sass/page.scss */
#forum td.container {
  background: #ddd;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  padding: 0.75em 5px 0.75em 25px;
  border-radius: 0;
  box-shadow: none;
}
/* line 295, ../sass/page.scss */
#forum tr.odd {
  background: #f7f7f7;
}

/* book */
/* line 302, ../sass/page.scss */
.book-navigation .menu {
  margin: 0 0 20px 20px;
  padding: 0;
}
/* line 305, ../sass/page.scss */
.book-navigation .menu li {
  list-style: disc;
}
/* line 309, ../sass/page.scss */
.book-navigation .book-pager {
  border-top: 1px solid #dadada;
  border-top-style: dotted;
  padding: 15px 0 0;
}

/* line 315, ../sass/page.scss */
.field-name-field-category {
  margin-bottom: 15px;
}

/* back to top */
/* line 320, ../sass/page.scss */
.btn-btt {
  position: fixed;
  z-index: 100;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border-radius: 50%;
  background: #333;
  text-align: center;
  opacity: 0.8;
  bottom: 20px;
  right: 20px;
  color: #eee;
  display: none;
}
/* line 334, ../sass/page.scss */
.btn-btt:before {
  content: "\f062";
  font-size: 1.23em;
  margin-top: 12px;
}
/* line 340, ../sass/page.scss */
.btn-btt:hover, .btn-btt:focus {
  opacity: 1;
  color: #fff;
}

/* line 345, ../sass/page.scss */
.map {
  padding-top: 20px;
  border-top: 1px solid #dadada;
  border-top-style: dotted;
}

/* search */
/* line 351, ../sass/page.scss */
#search-form {
  margin: 20px 0;
}
/* line 353, ../sass/page.scss */
#search-form .form-submit {
  margin-left: 0;
  border: none;
  padding: 7px 20px;
  color: #fff;
  background: #c01700;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
}
/* line 362, ../sass/page.scss */
#search-form .form-submit:hover, #search-form .form-submit:focus {
  background-color: #555555;
}

/* line 367, ../sass/page.scss */
#search-form + h2 {
  margin-bottom: 30px;
  margin-top: 30px;
}

/* tags */
/* line 373, ../sass/page.scss */
.field-node--field-tags {
  margin-bottom: 15px;
}
/* line 50, ../sass/includes/_include.scss */
.field-node--field-tags:after {
  content: ".";
  clear: both;
  display: block;
  visibility: hidden;
  height: 0;
}
/* line 376, ../sass/page.scss */
.field-node--field-tags .field-label {
  float: left;
  margin: 0 5px 5px 0;
}
/* line 383, ../sass/page.scss */
.field-node--field-tags .field-item {
  display: inline-block;
  margin: 0 5px 5px 0;
}
/* line 386, ../sass/page.scss */
.field-node--field-tags .field-item a {
  border-bottom: 1px dotted #999;
}
/* line 388, ../sass/page.scss */
.field-node--field-tags .field-item a:hover, .field-node--field-tags .field-item a:focus {
  border-bottom-color: #c01700;
}

/* line 394, ../sass/page.scss */
.form-wrapper .tips {
  margin-left: 15px;
}

/* line 398, ../sass/page.scss */
.form-item .label {
  color: #555555;
  font-size: 100%;
  padding-left: 0;
  font-weight: normal;
}
